{
    "transaction_id": "806837a8-df6f-4ca1-a5bf-31a4b197fc2a",
    "gateway": "umbrella",
    "created_at": "2025-12-31 20:11:33",
    "valor_centavos": 5990,
    "cotas": 1,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "186.235.254.207",
    "customer": {
        "name": "Tiago de Oliveira Xavier",
        "email": "xvxavier86@gmail.com",
        "phone": "48991886832",
        "document": "01763322009"
    }
}